/* Light */
@import url('https://fonts.googleapis.com/css?family=Quicksand:300');

/* Regular */
@import url('https://fonts.googleapis.com/css?family=Quicksand');

/* Medium */
@import url('https://fonts.googleapis.com/css?family=Quicksand:500');

/* Bold */
@import url('https://fonts.googleapis.com/css?family=Quicksand:700');

body {
  font-family: 'Quicksand', sans-serif;
}


.logo{
       padding: 25px 0 30px 0;
   }
   .logo > img{
       width: 100%;
   }
   #box-secciones{    
    /*background: url('worn_dots_@2X.png');*/
    /*background: url('2.jpg');*/
    background: url('../img/bg-sky.jpg');
    background-size: cover;
    padding: 0;
    background-color: #014785;
   }
   .fondo{
       background: rgba(1, 71, 133, 0.2);
       padding: 30px 0;
   }
   .thumbnail{       
       padding: 0;
       border: none;
       text-align: center;
       margin-bottom: 0;       
       -webkit-transition: all 0.4s ease-in-out;
       -moz-transition: all 0.4s ease-in-out;
       -ms-transition: all 0.4s ease-in-out;
       -o-transition: all 0.4s ease-in-out;
       transition: all 0.4s ease-in-out; 
   }   
   .thumbnail img{
       -webkit-border-radius: 0 0 4px 4px;
       -moz-border-radius: 0 0 4px 4px;
       -ms-border-radius: 0 0 4px 4px;
       -o-border-radius: 0 0 4px 4px;
       border-radius: 0 0 4px 4px;
       -webkit-filter: grayscale(100%);
       filter: grayscale(100%);
       -webkit-transition: all 0.6s ease-in-out;
       -moz-transition: all 0.6s ease-in-out;
       -ms-transition: all 0.6s ease-in-out;
       -o-transition: all 0.6s ease-in-out;
       transition: all 0.6s ease-in-out;       
   }
   .thumbnail:hover {
    background: #014785;
    color: #fff;
    text-decoration: none;
    

    }
    .thumbnail:hover > img{
        filter: grayscale(0);
    }

   .thumbnail .caption{
       color: #014785;
       -webkit-transition: all 0.4s ease-in-out;
       -moz-transition: all 0.4s ease-in-out;
       -ms-transition: all 0.4s ease-in-out;
       -o-transition: all 0.4s ease-in-out;
       transition: all 0.4s ease-in-out;
   }
   .thumbnail .caption:hover{
        font-weight: bold;
        color: #fff;
   }

   
   .thumbnail .caption h3{       
       margin-top: 10px;      
   }
   .thumbnail:hover h3{
       color: #fff;
   }
   a, a:hover{
       text-decoration: none;
       border: none;
   }
   footer{
    /*border-top: 15px solid #014785;*/
    text-align: center;
    padding: 50px 0;
   /*background: rgba(1, 71, 133, 0.8);*/
    
    position: relative;
    bottom: 0;
    width: 100%;
    min-height: 194px;
   }
  /* @media screen and (max-width: 600px){
       footer{
           position: relative;
           bottom: inherit;
           height: 100%;
       }
   }*/
   footer h4{
       color: #fff;
       color: rgba(255, 255, 255, 0.8);
   }
   footer #logo_aptek{
       color: #f6f6f6;
       padding-top: 20px;
   }
   @media screen and (max-width: 767px) {
       .thumbnail{
           margin-bottom: 30px;
       }
       #viajesTurismo{
           margin-bottom: 0 ;
       }
       .barra{
           visibility: hidden;
           display: block;
       }
       .thumbnail img{
           display: none;
       }
       
   }

@media (min-width: 768px) and (max-width: 980px) {
    .thumbnail .caption h3{
        font-size: 18px;
    }
    

}